Package wx :: Package lib :: Module gridmovers :: Class GridColMoveEvent

[frames | no frames]

## Type GridColMoveEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            GridColMoveEvent

Method Summary
| `__init__(self, id, dCol, bCol)`
| `GetBeforeColumn(self)`
| `GetMoveColumn(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:07 2007 | http://epydoc.sf.net